path: /build/build/pim-sieve-editor-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook prefix telemetry" emerge kde-apps/pim-sieve-editor:5 -pv -t && \
    USE="-test handbook prefix telemetry" emerge -j ${JOBS} --nodeps kde-apps/pim-sieve-editor:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pim-sieve-editor && luet-portage --dir
    /pkgdir/pim-sieve-editor kde-apps/pim-sieve-editor:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:78a6633582362f70bc17a73ad8748d476e98df0bea85d704017fd466f05fcdce
  package:
    name: pim-sieve-editor
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - handbook
    - prefix
    - telemetry
    requires:
    - name: libksieve
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Assistant for editing IMAP Sieve filters
    uri:
    - https://kde.org/
    license: GPL-2+ handbook? ( FDL-1.2+ )
    buildtimestamp: 2024-02-18 18:50:31.465903925 +0000 UTC m=+270.132585817
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook?
        ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: dev-libs/qtkeychain >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-contacts-23.08.2:5
        >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/calendarsupport-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
        >=kde-apps/libksieve-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kbookmarks-5.98.0:5
        >=kde-frameworks/kcalendarcore-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        telemetry? ( dev-libs/kuserfeedback:5 ) dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
      IUSE: telemetry test debug +handbook test
      RDEPEND: dev-libs/qtkeychain >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-contacts-23.08.2:5
        >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/calendarsupport-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
        >=kde-apps/libksieve-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kbookmarks-5.98.0:5
        >=kde-frameworks/kcalendarcore-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        telemetry? ( dev-libs/kuserfeedback:5 ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/pim-sieve-editor:5
      kit: kde-kit
      original.package.name: kde-apps/pim-sieve-editor
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/pim-sieve-editor
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 518ca10ce0e46fe284a3d9db554b31b321095167844008ad9cf4d9681799875e
compressiontype: zstd
files:
- usr/bin/sieveeditor
- usr/lib64/libsieveeditor.so.5
- usr/lib64/libsieveeditor.so.5.24.2
- usr/share/applications/org.kde.sieveeditor.desktop
- usr/share/config.kcfg/sieveeditorglobalconfig.kcfg
- usr/share/help/ca/sieveeditor/first-start.png
- usr/share/help/ca/sieveeditor/index.cache.bz2
- usr/share/help/ca/sieveeditor/index.docbook
- usr/share/help/de/sieveeditor/index.cache.bz2
- usr/share/help/de/sieveeditor/index.docbook
- usr/share/help/en/sieveeditor/first-start.png
- usr/share/help/en/sieveeditor/index.cache.bz2
- usr/share/help/en/sieveeditor/index.docbook
- usr/share/help/en/sieveeditor/script-edit.png
- usr/share/help/en/sieveeditor/script-help.png
- usr/share/help/en/sieveeditor/script-tools.png
- usr/share/help/es/sieveeditor/index.cache.bz2
- usr/share/help/es/sieveeditor/index.docbook
- usr/share/help/et/sieveeditor/index.cache.bz2
- usr/share/help/et/sieveeditor/index.docbook
- usr/share/help/it/sieveeditor/index.cache.bz2
- usr/share/help/it/sieveeditor/index.docbook
- usr/share/help/nl/sieveeditor/index.cache.bz2
- usr/share/help/nl/sieveeditor/index.docbook
- usr/share/help/pt/sieveeditor/index.cache.bz2
- usr/share/help/pt/sieveeditor/index.docbook
- usr/share/help/pt_BR/sieveeditor/index.cache.bz2
- usr/share/help/pt_BR/sieveeditor/index.docbook
- usr/share/help/ru/sieveeditor/index.cache.bz2
- usr/share/help/ru/sieveeditor/index.docbook
- usr/share/help/sv/sieveeditor/index.cache.bz2
- usr/share/help/sv/sieveeditor/index.docbook
- usr/share/help/uk/sieveeditor/index.cache.bz2
- usr/share/help/uk/sieveeditor/index.docbook
- usr/share/locale/ar/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/az/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/bg/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/bs/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/ca/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/cs/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/da/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/de/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/en_GB/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/eo/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/es/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/et/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/eu/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/fi/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/fr/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/gl/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/hu/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/ia/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/it/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/ja/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/ka/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/ko/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/lt/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/nb/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/nds/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/nl/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/pl/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/pt/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/pt_BR/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/ro/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/ru/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/sk/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/sl/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/sr/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/sr@latin/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/sv/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/tr/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/uk/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/zh_CN/LC_MESSAGES/sieveeditor.mo
- usr/share/locale/zh_TW/LC_MESSAGES/sieveeditor.mo
- usr/share/metainfo/org.kde.sieveeditor.appdata.xml
- usr/share/qlogging-categories5/sieveeditor.categories
- usr/share/qlogging-categories5/sieveeditor.renamecategories
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/BDEPEND
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/CATEGORY
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/CBUILD
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/CFLAGS
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/CHOST
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/CONTENTS
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/COUNTER
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/DEPEND
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/EAPI
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/FEATURES
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/INHERITED
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/IUSE
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/LICENSE
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/NEEDED
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/PF
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/PROVIDES
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/RDEPEND
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/REQUIRES
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/SIZE
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/SLOT
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/USE
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/environment.bz2
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/pim-sieve-editor-23.08.2.ebuild
- var/db/pkg/kde-apps/pim-sieve-editor-23.08.2/repository
package_cacheimage: ""
runtime:
  name: pim-sieve-editor
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - handbook
  - prefix
  - telemetry
  requires:
  - name: kuserfeedback
    version: '>=0'
    category: dev-libs-5
  - name: calendarsupport
    version: '>=0'
    category: kde-apps-5
  - name: kmailtransport
    version: '>=0'
    category: kde-apps-5
  - name: libksieve
    version: '>=0'
    category: kde-apps-5
  - name: kbookmarks
    version: '>=0'
    category: kde-frameworks-5
  - name: kdbusaddons
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Assistant for editing IMAP Sieve filters
  uri:
  - https://kde.org/
  license: GPL-2+ handbook? ( FDL-1.2+ )
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook? (
      >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: dev-libs/qtkeychain >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-contacts-23.08.2:5
      >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/calendarsupport-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
      >=kde-apps/libksieve-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kbookmarks-5.98.0:5
      >=kde-frameworks/kcalendarcore-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
      telemetry? ( dev-libs/kuserfeedback:5 ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
    IUSE: telemetry test debug +handbook test
    RDEPEND: dev-libs/qtkeychain >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-contacts-23.08.2:5
      >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/calendarsupport-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
      >=kde-apps/libksieve-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kbookmarks-5.98.0:5
      >=kde-frameworks/kcalendarcore-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
      telemetry? ( dev-libs/kuserfeedback:5 ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/pim-sieve-editor:5
    kit: kde-kit
    original.package.name: kde-apps/pim-sieve-editor
    original.package.slot: "5"
    original.package.version: 23.08.2
